<?php
/**
 * Template for displaying search forms in English Speaking Classes
 *
 * @subpackage English Speaking Classes
 * @since 1.0
 * @version 0.1
 */
?>

<?php $luzuk_english_speaking_classes_unique_id = esc_attr( uniqid( 'search-form-' ) ); ?>

<form method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<label>
		<span class="screen-reader-text"><?php esc_html_e('Search for:','english-speaking-classes'); ?></span>
		<input type="search" class="search-field" placeholder="<?php echo esc_attr_x( 'Search', 'placeholder','english-speaking-classes' ); ?>" value="<?php echo esc_attr(get_search_query()); ?>" name="s">
	</label>
	<button type="submit" class="search-submit"><?php echo esc_html_x( 'Search', 'submit button', 'english-speaking-classes' ); ?></button>
</form>